/*
Theme Name:     Divi Child
Description:    The Child of the Divi.
Author:         stephen
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.shadowize {
background-color: rgba(0, 0, 0, 0.15);
}

.hoverize:hover {
background-color: rgb(88, 167, 52);
}

hr.actualbl {
background-image: url('https://www.jasonsandsdds.com/wp-content/uploads/2015/08/Actual-Patient.png');
background-repeat: no-repeat;
background-position:2% 98%;
}

hr.actualbr {
background-image: url('https://www.jasonsandsdds.com/wp-content/uploads/2015/08/Actual-Patient.png');
background-repeat: no-repeat;
background-position:98% 98%;
}

.anchor{
  display: block;
  height: 100px; /*same height as header*/
  margin-top: -100px; /*same height as header*/
  visibility: hidden;
}

h3.footpad{
  padding-top: 1%;
}

p.numcenter{
  text-align: center;
  color: #43930a;
  font-size: 1.75em;
}

.speclink {
   color: #C2FFE0;
}

.speclink:hover {
   color: #83FF83
}			